export const ADD_PRODUCT = 'ADD_PRODUCT';
export const DELETE_PRODUCT = 'DELETE_PRODUCT';
export const BUY_PRODUCT = 'BUY_PRODUCT';
export const GET_ALL_PRODUCTS = 'GET_ALL_PRODUCTS';
export const GET_MY_PRODUCTS = 'GET_MY_PRODUCTS';
export const GET_PRODUCT_INFO = 'GET_PRODUCT_INFO';
export const GET_SERVER_ANSWER = 'GET_SERVER_ANSWER';
export const USER_AUTH = 'USER_AUTH';
export const LOGIN = 'LOGIN';
export const REGISTER = 'REGISTER';
export const LOGOUT = 'LOGOUT';
